Oracle Linux 6138 Published by

A varnish security update has been released for Oracle Linux 9.



ELSA-2023-5924 Important: Oracle Linux 9 varnish security update


Oracle Linux Security Advisory ELSA-2023-5924

http://linux.oracle.com/errata/ELSA-2023-5924.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
varnish-6.6.2-3.el9_2.1.i686.rpm
varnish-6.6.2-3.el9_2.1.x86_64.rpm
varnish-docs-6.6.2-3.el9_2.1.x86_64.rpm
varnish-devel-6.6.2-3.el9_2.1.i686.rpm
varnish-devel-6.6.2-3.el9_2.1.x86_64.rpm

aarch64:
varnish-6.6.2-3.el9_2.1.aarch64.rpm
varnish-docs-6.6.2-3.el9_2.1.aarch64.rpm
varnish-devel-6.6.2-3.el9_2.1.aarch64.rpm

SRPMS:
http://oss.oracle.com/ol9/SRPMS-updates//varnish-6.6.2-3.el9_2.1.src.rpm

Related CVEs:

CVE-2023-44487

Description of changes:

[6.6.2-3.el9_2.1]
- Add parameters h2_rst_allowance and h2_rst_allowance_period to mitigate CVE-2023-44487
- Resolves: RHEL-12818